Subject: Re: [lojban] RE^n+2: literalism

From: Invent Yourself <[email-masked]>
Date: Tue, 24 Oct 2000 14:04:25 -0400 (EDT)

On Tue, 24 Oct 2000 [email-masked] wrote:

> xod:
> <<You seem to be saying that, although a racoon can be described in a finite
> number of words, as can the "black cat" be described by two, a racoon is a
> new concept whereas the black cat is not, because the number of words to
> describe racoon is unwieldy.>>
> Not what I meant to be saying, in any case. Can a raccoon be
> adequately described in a finite number of words if none of these
> words changes its meaning in the course of being used in the
> description? Maybe, but then we already had a broad meaning for
> all of those words, such that raccoon was alrady a possibility
> inherent in them and so not a new concept after all. 
> I thought all this was a trivial point, that a *new* concept was a concept we 
> did not
> already have, but apparently everyone else understands it differently.

What is a "concept we already have"? A gismu? Something that can be
described with a tanru? I will boldly assert that ANYTHING can be
described as a tanru with the existing gismu. Don't make me have to prove
it; it may get ugly.

> 
> I'm not sure that the discussion has gone on beyond its natural limits, since 
> the unclarities and confusions seem to remain, but conducting it in Lojban 
> would slow it down a bit, I imagine.
> 

no'e dukse masno .ima'ibo le tsali lojban na banro va'o le du'u ma'a ze'e
casnu bau le glico 

-----
"...widespread, systematic and gross violations of human rights 
perpetrated by the Israeli occupying power, in particular mass 
killings...measures which constitute...crimes against humanity.''
UN Commission on Human Rights, 19 Oct 2000